/*
Theme Name: Internet Kit One Custom
Theme URI: http://aiga.org
Description: This is a child theme that extends the Internet Kit One theme, it can be customized without affecting the base theme.
Author: AIGA
Author URI: http://aiga.org/
Version: 1.0.0
Template: ikit_one
*/

@import url("../ikit_one/style.css");

/* Facebook Like Box Widget */

#facebooklikebox-2 .box-widget-content {  margin-left: 0; margin-right: 0; width 235px; height:250px; overflow: hidden;}
#facebooklikebox-2 .box-widget-content .fb_iframe_widget { margin: -2px 0 0 -2px; }
#facebooklikebox-2 .box-banner-title, #facebooklikebox-2 .box-banner-title-line { background-color: #8DC635; }

/* SUBMIT buttons */

.submit-button {
padding: 10px 20px;
border: 0px;
background-color: #777;
font-weight: bold;
font-size: 15px;
color: white;
cursor: pointer;
}

